

.banner{

    width: 100%;

    height: auto;

}

.banner a{

    width: 100%;

    display: flex;

    justify-content: center;

    align-items: center;

}

.banner a img{

    width: 100%;

    height: auto;

}



.naviga{

    width: 100%;

    border-bottom: 1px solid #F6F6F6;

    margin-bottom: 50px;

}

.naviga .naviga_ul{

    width: 100%;

    justify-content: center;

    align-items: center;

}

.naviga .naviga_ul li{

    margin: 0 20px;

}

.naviga .naviga_ul li a{

    display: flex;

    padding: 20px 0;

    border-bottom: 2px solid #fff0;

}

.naviga .naviga_ul .naviga_liact a{

    border-bottom: 2px solid #0A4A93;

}

.naviga .naviga_ul li a:hover{

    border-bottom: 2px solid #0A4A93;

}





.who{

    width: 100%;

    padding-bottom: 40px;

    border-bottom: 1px solid #F5F5F5;

}

.h_title{

    width: 100%;

    display: flex;

    justify-content: center;

    align-items: center;

    margin-bottom: 40px;

}

.h_title span{

    font-size: 40px;

    color: #333;

    font-weight: bold;

    padding-bottom: 15px;

    border-bottom: 2px solid #CFCFCF;

    position: relative;

}

.h_title span::after{

    position: absolute;

    content: "";

    width: 50px;

    height: 4px;

    background-color: #0A4A93;

    bottom: -3px;

    left: 50%;

    transform: translateX(-50%);

}

.who .who_p{

    width: 100%;

}

.who .who_img{

    width: 100%;

}

.who .who_img img{

    width: 100%;

    height: auto;

}

.who .who_p p{

    font-size: 18px;

    color: #747474;

    line-height: 30px;

    margin-bottom: 20px;

    text-align: justify;

}

.our_slogan{

    width: 100%;

    padding-top: 50px;

}

.our_slogan .our_title{

    justify-content: center;

    align-items: center;

}

.our_slogan .our_title .span1{

    font-size: 40px;

    color: #333;

    font-weight: bold;

    margin-bottom: 5px;

}

.our_slogan .our_title .span2{

    font-size: 40px;

    color: #0A4A93;

    font-weight: bold;

    margin-bottom: 15px;

}

.our_slogan .our_text p{

    font-size: 18px;

    color: #666;

    text-align: justify;

    line-height: 26px;

    margin-bottom: 20px;

}

.vision{

    width: 100%;

    justify-content: space-between;

    padding: 40px;

    background-color: #eee;

}

.vision .vision_con{

    width: 40%;

}

.vision .vision_con .title{

    font-size: 32px;

    color: #333;

    font-weight: bold;

    margin-bottom: 15px;

}

.vision .vision_con .text{

    font-size: 18px;

    color: #666;

    line-height: 26px;

}

.vision .vision_img {

    width: 35%;

}

.vision .vision_img img{

    width: 100%;

}

.mission{

    width: 100%;

    padding-top: 50px;

}

.mission .mission_ul{

    width: 100%;

    justify-content: space-between;

}

.mission .mission_ul li{

    width: 31%;

    height: 500px;

    padding: 35px 45px 20px;

    border: 1px solid #eee;

    display: flex;

    flex-direction: column;

    justify-content: flex-start;

    align-items: center;

}

.mission .mission_ul li .icon{

    width: 160px;

    height: 160px;

    border-radius: 160px;

    background-color: #CED6DC;

    display: flex;

    justify-content: center;

    align-items: center;

    margin-bottom: 25px;

    transition: all .4s;

}

.mission .mission_ul li .icon i{

    width: 130px;

    height: 130px;

    border-radius: 130px;

    border: 1px solid #B1C2D2;

    display: flex;

    justify-content: center;

    align-items: center;

    font-size: 46px;

    color: #0B4D99;

    transition: all .4s;

}

.mission .mission_ul li .title{

    font-size: 18px;

    color: #333;

    font-weight: bold;

    margin-bottom: 15px;

}

.mission .mission_ul li .text{

    font-size: 16px;

    color: #666;

    text-align: center;

}

.mission .mission_ul li:hover .icon{

    background-color: #0B4D99;

}

.mission .mission_ul li:hover .icon>i{

    color: #fff;

}



.team_ul{

    width: 100%;

    align-items: flex-start;

}

.team_ul li{

    width: 23%;

    margin-bottom: 30px;

    margin-right: 2.66%;

    padding-bottom: 20px;

    border-bottom: 2px solid #BFBFBF;

}

.team_ul li:nth-child(4n){

    margin-right: 0;

}

.team_ul li .team_a{

    width: 100%;

}

.team_ul li .team_a .team_img{

    width: 100%;
    height: 254px;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;

}

.team_ul li .team_a .team_img img{

    width: 150px;

    height: auto;

}

.team_ul li .team_a .name{

    font-size: 22px;

    color: #333;

    font-weight: bold;

    margin: 20px 0 5px;
    text-align: center;

}

.team_ul li .team_a .position{

    font-size: 16px;

    color: #333;

    margin: 0 0 10px;
    text-align: center;

}

.team_ul li .team_a .text{

    text-align: center;

}

.team_ul li .team_a .text p{

    font-size: 14px;

    color: #666;

    margin: 0 0 5px;

    line-height: 24px;
    text-align: center;

}



.more{

    width: 100%;

    display: flex;

    justify-content: center;

    margin: 30px 0;

}

.more a{

    width: 150px;

    display: flex;

    height: 50px;

    justify-content: center;

    align-items: center;

    font-size: 16px;

    color: #7197C4;

    border: 1px solid #7197C4;

}

.more a:hover{

    box-shadow: 0 0 8px 1px #bdbdbd;

}



.chart{

    background-color: #E4E4E4;

}

.chart .chart_img{

    width: 100%;

}

.chart .chart_img img{

    width: 100%;

    height: auto;

}



.path_ul{

    width: 100%;

    margin-bottom: 35px;

}

/* .path_ul .path_li:first-child{

    display: block;

} */

.path_ul .path_li{

    width: 100%;

    padding: 45px 40px 45px 130px;

    align-items: center;

    box-shadow: 0 0 10px 1px #bdbdbd;

}

.path_ul .path_li .date{

    font-size: 72px;

    color: #0B4D99;

    font-weight: bold;

    width: 270px;

    height: 160px;

    line-height: 160px;

    border-right: 1px solid #DBDBDB;

    margin-right: 38px;

}
.path_ul .path_li .time{
    flex: 1;
}

.path_ul .path_li .time p{

    font-size: 18px;

    color: #333;

    margin: 10px;

    position: relative;

    padding-left: 20px;

}

.path_ul .path_li .time p::after{

    position: absolute;

    content: "";

    left: 0;

    top: 50%;

    transform: translateY(-50%);

    width: 10px;

    height: 10px;

    border-radius: 10px;

    background-color: #666;

}

.year{

    width: 100%;

    justify-content: center;

    overflow: hidden;

}

.year .year_zuo{

    width: 45px;

    height: 45px;

    border-radius: 45px;

    display: flex;

    justify-content: center;

    align-items: center;

    border: 1px solid #757575;

}

.year .year_zuo i{

    font-size: 24px;

    color: #757575;

}

.year .year_pos{

    width: 86%;

    height: 75px;

    overflow: hidden;

    position: relative;

}

.year .year_ul{

    position: absolute;

    overflow: hidden;

    flex-wrap: initial;

    padding-top: 30px;

    padding-bottom: 12px;

}

.year .year_ul li{

    padding: 0 46px;

    display: flex;

    justify-content: center;

    align-items: center;

    padding-top: 10px;

    border-top: 2px solid #F5F5F5;

    position: relative;

    font-size: 16px;

    color: #999;

    cursor: pointer;

}

.year .year_ul li::before{

    position: absolute;

    content: "";

    top: -6px;

    left: 50%;

    transform: translateX(-50%);

    width: 10px;

    height: 10px;

    border-radius: 10px;

    background-color: #ECECEC;

}

.year .year_ul .year_liact::after{

    position: absolute;

    content: "";

    top: -23px;

    left: 50%;

    transform: translateX(-50%);

    width: 26px;

    height: 26px;

    background: url(../images/dingwei.png) no-repeat;

    background-position: center top;

    background-size: 100% 100%;

}

.year .year_ul .year_liact{

    color: #0A4A93;

}



.path_img{

    width: 100%;

    justify-content: space-between;

    margin-top: 40px;

}

.path_img .img{

    width: 49%;

}

.path_img .img img{

    width: 100%;

    height: auto;

}





/* Service */

.service .ser_ul{

    width: 100%;

    justify-content: space-between;

}

.service .ser_ul li{

    width: 15%;

    background-color: #EEEEEE;

    height: 215px;

}

.service .ser_ul li .ser_a{

    width: 100%;

    height: 100%;

    display: flex;

    flex-direction: column;

    align-items: center;

    padding-top: 30px;

}

.service .ser_ul li .ser_a .ser_icon{

    width: 100px;

    height: 100px;

    border-radius: 100px;

    border: 1px solid #0A4A93;

    display: flex;

    justify-content: center;

    align-items: center;

    margin-bottom: 8px;

    transition: all .3s;

}

.service .ser_ul li .ser_a .ser_icon i{

    font-size: 35px;

    color: #0A4A93;

    transition: all .3s;

}

.service .ser_ul li .ser_a p{

    width: 95%;

    font-size: 16px;

    color: #666;

    font-weight: bold;

    text-align: center;

}

.service .ser_ul li .ser_a:hover .ser_icon{

    background-color: #0A4A93;

}

.service .ser_ul li .ser_a:hover .ser_icon>i{

    color: #fff;

}

.service .ser_ul .ser_liact .ser_a .ser_icon{

    background-color: #0A4A93;

}

.service .ser_ul .ser_liact .ser_a .ser_icon i{

    color: #fff;

}

.service .ser_p{

    margin-bottom: 20px;

}

.service .ser_p p{

    font-size: 16px;

    color: #666;

    line-height: 28px;

}



.service .ser_p img{

    width: 100%;

    margin-top: 20px;

}



.engre{

    background-color: #eee;

    padding: 30px 0;

}



.engre .enger_ss{

    justify-content: space-between;

}

.engre .enger_ss .enger_gjc span{

    font-size: 16px;

    color: #333;

    font-weight: bold;

    margin-right: 35px;

}

.engre .enger_ss .enger_gjc a{

    font-size: 16px;

    color: #333;

    margin-right: 15px;

}

.engre .enger_ss form{

    display: flex;

    align-items: center;

}

.engre .enger_ss form input{

    height: 40px;

    width: 260px;

    padding: 0 10px;

}

.engre .enger_ss form button{

    height: 40px;

    width: 40px;

    display: flex;

    justify-content: center;

    align-items: center;

    background-color: #0B4D99;

}

.engre .enger_ss form button i{

    font-size: 20px;

    color: #fff;

}



.engre2{

    background-color: #CFD6DC;

    padding: 50px 0 0;

}

.engre2 .engre_title{

    width: 100%;

    text-align: center;

    font-size: 40px;

    color: #333;

    margin-bottom: 28px;

    font-weight: bold;

}

.engre2 .engre_p{

    margin-bottom: 50px;

}

.engre2 .engre_p p{

    width: 100%;

    font-size: 16px;

    color: #666;

    line-height: 28px;

}



.engre2 .w_1200 .engre_ul{

    width: 100%;



}

.engre2 .w_1200 .engre_ul .ul1 li{

    width: 31%;

    margin-right: 3.5%;

    height: 65px;

    border-radius: 8px 8px 0 0;

    overflow: hidden;

}

.engre2 .w_1200 .engre_ul .ul1 li:last-child{

    margin-right: 0%;

}

.engre2 .w_1200 .engre_ul .ul1 li a{

    display: flex;

    justify-content: center;

    align-items: center;

    height: 100%;

    width: 100%;

    background-color: #0B4D99;

    font-size: 16px;

    color: #fff;

    transition: all .4s;

}

.engre2 .w_1200 .engre_ul .ul1 .li1 a{

    background-color: #fff;

    color: #333;

}
/* 
.engre2 .w_1200 .engre_ul .ul1 li a:hover{

    background-color: #fff;

    color: #333;

} */



.engre_view .en_view{

    width: 100%;

    align-items: center;

    padding-bottom: 30px;

    border-bottom: 1px solid #bdbdbd;

    margin-bottom: 40px;

}

.engre_view .en_view .en_titles{

    font-size: 26px;

    color: #333;

    font-weight: bold;

    margin-bottom: 10px;

}

.engre_view .en_view .en_texts{

    width: 90%;

    font-size: 16px;

    color: #666;

    line-height: 26px;

    text-align: center;

}







.list_ul{

    width: 100%;

}



.list_ul li{

    width: 31%;

    margin-right: 3.5%;

    margin-bottom: 40px;

}

.list_ul li:nth-child(3n){

    margin-right: 0;

}

.list_ul li a{

    display: flex;

    flex-direction: column;

    width: 100%;

}

.list_ul li a .list_img{

    width: 100%;

    height: auto;

}

.list_ul li a .list_img img{

    width: 100%;

    height: auto;

}

.list_ul li a .list_title{

    font-size: 18px;

    color: #333;

    font-weight: bold;

    margin: 30px 0 10px;

}

.list_ul li a .list_text{

    font-size: 16px;

    color: #555;

}

.img001{

    width: 100%;

}

.img001 img{

    width: 100%;

}



.news .news_ul{

    width: 100%;

}

.news .news_ul li{

    width: 100%;

    margin-bottom: 30px;

}

.news .news_ul li .news_a{

    width: 100%;

    background-color: #eee;

}

.news .news_ul li .news_a .news_img{

    width: 35%;

    overflow: hidden;

}

.news .news_ul li .news_a .news_img img{

    width: 100%;

    height: auto;

    transition: all .4s;

} 

.news .news_ul li .news_a:hover .news_img>img{

    transform: scale(1.1);

}



.news .news_ul li .news_a .news_con{

    width: 60%;

    margin-left: 40px;

} 

.news .news_ul li .news_a .news_con .title{

    font-size: 24px;

    color: #333;

    font-weight: bold;

    overflow:hidden;

    text-overflow:ellipsis;

    white-space: nowrap;

} 

.news .news_ul li .news_a:hover .title{

    color: #0b4d99;

}

.news .news_ul li .news_a .news_con .time{

    font-size: 14px;

    color: #888;

} 

.news .news_ul li .news_a .news_con .text{

    font-size: 16px;

    color: #666;

    margin: 15px 0 40px;

    display: -webkit-box;

    -webkit-box-orient: vertical;

    -webkit-line-clamp: 2;

    overflow: hidden;

} 

.news .news_ul li .news_a .news_con span{

    font-size: 15px;

    color: #0b4d99;

} 



/* ContactUs */



.contact .title{

    width: 100%;

    padding: 40px 0 20px;

    font-size: 30px;

    color: #2b2b2d;

    text-align: center;

    border-bottom: 2px solid #dbdbdb;

    font-weight: bold;

}



.contact .list_ul{

    width: 100%;

    margin-top: 60px;

}

.contact .list_ul li{

    width: 32%;

    height: 300px;

    margin-right: 2%;

    display: flex;

    flex-direction: column;

    justify-content: center;

    align-items: center;

}



.contact .list_ul li:nth-child(3n){

    margin-right: 0;

}

/* .contact .list_ul li:nth-child(2){

    box-shadow: 0px 0px 15px 6px #eee;

} */

.contact .list_ul li .tap{

    font-size: 22px;

    color: #2b2b2d;

}



.contact .list_ul li .tap .tap_i{

    font-size: 40px;

    color: #0B4D99;

    margin-right: 15px;

}

.contact .list_ul li .tap_p{

    width: 80%;

    font-size: 14px;

    color: #2b2b2d;

    margin: 34px 0 28px;

    text-align: center;

}



.contact .list_ul li .tap_span{

    font-size: 16px;

    color: #2b2b2d;

    text-align: center;

    font-weight: bold;

}





.contact .input{

    padding: 28px 32px 40px;

    border: 1px solid #EBEBEB;

    margin-top: 60px;

}

.contact .input .con_form{

    width: 100%;

    flex-wrap: wrap;

    justify-content: center;

}

.contact .input input{

    width: 49%;

    height: 50px;

    border: none;

    margin-right: 2%;

    margin-bottom: 20px;

    padding: 0 15px;

    background-color: #ededed;

}

.contact .input input:nth-child(2n){

    margin-right: 0;

}

.contact .input textarea{

    width: 100%;

    border: none;

    padding: 15px;

    margin-bottom: 30px;

    outline: none;

    background-color: #ededed;

}

.contact .input button{

    padding: 18px 54px;

    background-color: #0B4D99;

    color: #fff;

}



.news .news_view{

    width: 100%;

    align-items: center;

    padding-bottom: 20px;

    border-bottom: 1px solid #bdbdbd;

    margin-bottom: 40px;

}

.news .news_view .title{

    font-size: 36px;

    color: #0B4D99;

    font-weight: bold;

    margin-bottom: 15px;

    text-align: center;

}

.news .news_view .time{

    font-size: 14px;

    color: #666;

}

.news .view_con{

    width: 100%;

}

.news .view_con img{

    width: 100%;

}



@media (max-width:767px){

    .naviga{margin-bottom: 10px;}

    .naviga .naviga_ul li a{padding: 12px 0;margin-bottom: 10px;}

    .h_title span{font-size: 24px;text-align: center;}

    .who{padding: 0 15px 30px;}

    .who .who_p p{font-size: 14px;line-height: 22px;}

    .our_slogan .our_title .span1,

    .our_slogan .our_title .span2{font-size: 28px;}

    .our_slogan .our_title .span2{padding: 0 15px;text-align: center;}

    .our_slogan .our_text p{font-size: 14px;line-height: 22px;padding: 0 15px;}

    .vision{padding: 20px 15px;}

    .vision .vision_con .title{font-size: 28px;}

    .vision .vision_con,.vision .vision_img{width: 100%;}

    .vision .vision_con .text{font-size: 16px;margin-bottom: 15px;}

    .mission{padding: 50px 15px 20px;}

    .mission .mission_ul li{

        width: 100%;padding: 20px 15px;margin-bottom: 20px;

        height: 420px;overflow: hidden;

    }

    .mission .mission_ul li .text{

        font-size: 14px;

        display: -webkit-box;

        -webkit-box-orient: vertical;

        -webkit-line-clamp: 9;

        overflow: hidden;

    }

    .mission .mission_ul li .icon{width: 110px;height: 110px;}

    .mission .mission_ul li .icon i{width: 90px;height: 90px;font-size: 38px;}

    .team_ul{padding: 0 15px;}

    .team_ul li{width: 49%;margin-right: 2%;}

    .team_ul li:nth-child(2n){margin-right: 0%;}

    .team_ul li .team_a .name{font-size: 18px;}

    .team_ul li .team_a .position{font-size: 14px;}

    .team_ul li .team_a .text p{font-size: 12px;line-height: 20px;}

    .path_ul,.year{padding: 0 15px;}

    .path_ul .path_li{padding: 30px 20px;}

    .path_ul .path_li .date{

        width: 100%; 

        height: auto;

        line-height: initial; 

        border-right: 0px solid #DBDBDB; 

        margin-right: 0;

    }

    .path_ul .path_li .time p{font-size: 16px;}

    .year .year_zuo {width: 35px;height: 35px;}

    .year .year_pos{width: 74%;}

    .path_img{padding: 0 15px;}

    .service .ser_ul{padding: 0 15px;}

    .service .ser_ul li{width: 48%;margin-right: 4%;margin-bottom: 20px;height: 180px;}

    .service .ser_ul li:nth-child(2n){margin-right: 0%;}

    .service .ser_ul li .ser_a .ser_icon{width: 70px;height: 70px;}

    .service .ser_ul li .ser_a .ser_icon i{font-size: 28px;}

    .service .ser_ul li .ser_a p{font-size: 14px;}

    .service .ser_p{padding: 0 15px;}

    .service .ser_p p{font-size: 14px;line-height: 22px;}

    .service .ser_con_img{padding: 0 15px;}

    .engre .enger_ss{padding: 0 15px;}

    .engre .enger_ss .enger_gjc{margin-bottom: 10px;}

    .engre .enger_ss .enger_gjc a{font-size: 12px;}

    .engre2 .engre_title{font-size: 26px;}

    .engre2 .engre_p{padding: 0 15px;}

    .engre2 .engre_p p{font-size: 14px; line-height: 22px;}

    .engre2 .w_1200 .engre_ul{padding: 0 15px;}

    .engre2 .w_1200 .engre_ul .ul1 li{width: 100%;margin-right: 0;margin-bottom: 10px;border-radius: 8px;}

    .list_ul{padding: 0 15px;}

    .list_ul li{width: 49%;margin-right: 2%;}

    .list_ul li:nth-child(2n){margin-right: 0;}

    .list_ul li:nth-child(3){margin-right: 2%;}

    .list_ul li:nth-child(9){margin-right: 2%;}

    .list_ul li a .list_title{font-size: 14px;}

    .list_ul li a .list_text{font-size: 12px;}

    .img001{padding: 0 15px;}

    .news .news_ul{padding: 0 15px;}

    .news .news_ul li .news_a .news_img{width: 100%;}

    .news .news_ul li .news_a .news_con{width: 100%;margin-left: 0;padding: 15px;}

    .news .news_ul li .news_a .news_con .title{font-size: 20px;}

    .news .news_ul li .news_a .news_con .time{font-size: 12px;margin-top: 8px;}

    .news .news_ul li .news_a .news_con .text{font-size: 14px;margin: 15px 0 20px;}

    .contact .list_ul li{width: 100%;height: 200px;margin-bottom: 20px;}

    .contact .list_ul{margin-top: 25px;}

    .contact .list_ul li .tap{font-size: 18px;}

    .contact .list_ul li .tap .tap_i{font-size: 30px;}

    .contact .list_ul li .tap_p{margin: 15px 0;}

    .contact .title{font-size: 24px;}

    .contact .input input{width: 100%;margin-right: 0;}

    .contact .input{padding: 28px 15px 40px;margin-top: 30px;}

    .contact .w_1200{padding: 0 15px;}

    .views {padding: 20px 15px;}

    .news .news_view .title{font-size: 26px;text-align: center;}
    .team_ul li .team_a .team_img{
        height: 230px;
    }

}





@media (max-width:991px) and (min-width:768px){

    .who,.our_slogan .our_text,.service .ser_ul,.service .ser_p,.team_ul,.path_ul,.path_img,

    .service .ser_con_img{padding: 0 15px;}

    .mission .mission_ul li .icon i{width: 110px;height: 110px;font-size: 38px;}

    .mission .mission_ul li .icon{width: 130px;height: 130px;}

    .mission .mission_ul li{padding: 20px 15px;}

    .mission .mission_ul li .text{

        font-size: 14px;

        display: -webkit-box;

        -webkit-box-orient: vertical;

        -webkit-line-clamp: 14;

        overflow: hidden;

    }

    .service .ser_ul li .ser_a .ser_icon{width: 80px;height: 80px;}

    .service .ser_ul li .ser_a .ser_icon i{font-size: 28px;}

    .engre .enger_ss,.engre2 .engre_p,

    .engre2 .w_1200 .engre_ul .ul1,.list_ul{padding: 0 15px;}

    .engre .enger_ss form{margin-top: 15px;}

    .img001,.news .news_ul,.news .view_con{padding: 0 15px;}

    .news .news_ul li .news_a{justify-content: space-between;}

    .news .news_ul li .news_a .news_con{margin-left: 0;padding-right: 15px;}

    .news .news_ul li .news_a .news_con .title{font-size: 20px;}

    .news .news_ul li .news_a .news_con .text{margin: 15px 0;font-size: 14px;}

    .contact .list_ul li .tap .tap_i{font-size: 32px;}

    .contact .list_ul li .tap{font-size: 18px;}

    .path_ul .path_li{padding: 35px 20px ;}

    .path_ul .path_li .date{width: auto;border-right: 0px solid #DBDBDB;}

    .team_ul li .team_a .team_img{
        height: 235px;
    }

}





@media (min-width:992px) and (max-width:1024px){

    .who,.our_slogan .our_text,.service .ser_ul,.service .ser_p,.team_ul,.path_ul,.path_img,

    .service .ser_con_img{padding: 0 15px;}

    .mission .mission_ul li{padding: 20px 15px;}

    .engre .enger_ss,.engre2 .engre_p,

    .engre2 .w_1200 .engre_ul .ul1,.list_ul{padding: 0 15px;}

    .engre .enger_ss form{margin-top: 15px;}

    .img001,.news .news_ul,.news .view_con{padding: 0 15px;}
    .team_ul li .team_a .team_img{
        height: 310px;
    }

}





























































